@charset "utf-8";
/* CSS Document */
{
    box-sizing: border-box;
}
body{
	background-color:#3c3c44;
	padding:0px;
	font-family: arial, verdana, tahoma;	
	color: #333333; 
	font-size: 12px;
}
p, table, td, input, select{
	font-family: arial, verdana, tahoma;
	color: #333333;
	font-size: 12px;
	vertical-align: top;
}
img{
	max-width:100%;
	height:auto;
}
#pagecontainer{
	max-width:900px; 
	margin:auto;
	padding:0px;
	box-shadow: 0px 8px 16px 4px black;
}
#pageheader{
	background-color:#49879B;
	background-image: url('https://secure.financialservicesonline.com.au/templates/boat-loans.com.au/bg2.jpg'); 
	background-repeat: no-repeat; 
	background-position: center;
	background-size: cover;
	min-height:120px;
}
.siteTitle {
	color:#ffffff; 
	padding:20px 0px 3px 12px;
	font-size:30px;
	font-weight:bold;
	text-shadow: 2px 2px 4px #000000;
}
.byline{
	font-size: 16px;
	padding:6px;}
.licensing{
	padding:3px 0px 3px 12px;
	float:left;
	color:#ffffff;
	font-size:11px;
	text-shadow: 1px 1px 2px #000000;
}
.social{
	max-width:250px;padding:6px; float:right;
}
.menu1 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #3C3C44;
}
.menu1 li {
    float: left; 
	font-size:12px;
	border-right: 1px solid gray;
}
.menu1 li a, .dropbtn {
    display: block;
    color: white;
    text-align: center;
    padding: 12px 14px;
    text-decoration: none;
}
.menu1 li a:hover, .dropdown:hover .dropbtn {
    background-color: #49879B;
    text-decoration: underline;}
.menu1 li.dropdown {
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: gray;
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown-content a:hover {background-color: #f1f1f1}
.dropdown:hover .dropdown-content {display: block;}
#pagebody{
	background-color: white;
}
#margin{
	width:180px;
	max-width:35%;
	background-color:#cbddf0;
	float:right;
}
#pagecontent{
	width:720px;
	max-width:100%;
	background-color:white;	
	padding:10px;
}
#pagefooter{
	max-width:900px;
	margin: auto;
	background-color:#C0C0C0;
}
.menu2 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #3C3C44;
}
.menu2 li {
    float: left; 
	font-size:12px;
	border-right: none;
}
.menu2 li a{
    display: block;
    color: white;
    text-align: center;
    padding: 12px 10px;
    text-decoration: none;
}
.menu2 li a:hover{
    background-color: #49879B;
}
.menu2 li.dropdown {
    display: inline-block;
}
.calcresult{
	border: 1px solid #0099CC;
	max-width: 70%;
	background-color: #ffffee;
	padding:6px;
	border-radius: 5px;
}

#disclosure{
	padding:10px;
	background-color:#3c3c44;
	color:#cbddf0;
	text-align:left;
}
#disclosure a {color: #ffffff; text-decoration: none; }
#disclosure a:hover {color: #ffffff; text-decoration: underline; }

#disclaimer{
	padding:10px;
	background-color:#3c3c44;
	color:#cbddf0;
	text-align:left;
}
#copyright{
	padding:0px;
	background-color:#3c3c44;
	color:#cbddf0;
	text-align:center;
}
#copyright a {color: #ffffff; text-decoration: none; }
#copyright a:hover {color: #ffffff; text-decoration: underline; }

.paragraph{padding:3px;}
.feedheader{color: #ffffff; background-image : url("https://secure.financialservicesonline.com.au/templates/boat-loans.com.au/tabletop.jpg"); font-size: 13px; font-weight: bold; padding: 4px;}
.introtext{color: #808080; font-size: 18px;}
.feed{color: #000000; font-size: 12px; padding: 4px;}
.error{
	border:1px solid #FFFF22; 
	font-size: 10px;
	background-color: #ffffee; 
	color: #336699; 
	width: 99%; 
	padding: 6px;
}.notify{border: 1px solid #660000; background-color: #ffffee; color: #336699; width: 99%; padding: 5px;}
.notice {color: #999999}
.confirm {color: #FF0000}

/* form specific */
input,textarea,select {
    padding:3px; 
    border:1px solid #ccc; 
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
input[type=radio],input[type=checkbox]{
	border: none; 
	cursor: pointer; 
	background-color: #ffffff;}
input[type=submit]{
	background-color: #49879B; 
	border: none;
	color: white;
	padding: 10px 24px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
}
.button{color: #333333; border: 1px solid #999999; background-color: #F9FFF0; font-family: Verdana, Arial, Helvetica, sans-serif; 	font-size: 11px;}
a {color: #0F5B9E; text-decoration: none; }
a:hover {color: #ff0000; text-decoration: underline; }
h1 {color: #D40000; font-size: 30px;}
h2 {color: #D40000; font-size: 20px;}
h3 {color: #D40000; font-size: 16px;}
.header1 {font-weight:bold;color:#0F5B9E;font-size:14pt;font-family:arial, verdana, tahoma;padding-left:24px;}
.subheader1 {font-weight:bold;color:#000000;font-size:12pt;font-family:arial, verdana, tahoma;}

.category{color: #0F5B9E; font-size: 12pt;}
.headline{color: #8797AB; font-size: 12px;}

a.newslink {color: #3C3C44; font-size:11px; text-decoration: none; }
a:hover.newslink {color: #ffffff; text-decoration: underline; }

td.label { text-align: right; }
td.note { text-align: center; }
.snote {font-size: 9px;}

.tabletop{font-weight:bold;color:#ffffff;background-color:#3C3C44;font-size:10pt;font-family:arial, verdana, tahoma; }

ul.list { padding-left: 26px; }
.row0 { background-color: #E0EAE9;}
.row1 { background-color: #F0FAF9;}

.description{font-style:italic;}
.info {padding: 6px; border: 1px solid #CCCCCC; font-size: 10px; }
.conf {padding: 6px; border: 1px solid #22FF22; font-size: 10px; }

#formcontainer{
	width:100%;
	margin:auto;
	background-color:white;
}
#formline{
	width:100%;
	padding: 10px;
}
.formlabel{

}
.formdata{

}

